/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-button.button-xlarge {
	padding-top: 24px;
}

.fusion-button.btn-icon {
	padding-top: 24px;
    padding-bottom: 17px;
	padding-left: 26px;
	padding-right: 26px;
}

.btn-icon.fusion-button i {
	color: var(--awb-color4) !important;
}

.con-form .gform_wrapper .gfield input,
.con-form  .gform_wrapper .gfield textarea {
	border: 1px solid #9e9e9e !important;
    border-radius: 4px !important;
}

.fusion-menu .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular {
	color: #ffffff !important;
}

.heading-with-icon .image img {
	width: 80%;
}

.content-box-wrapper .content-container {
	font-size: 14px;
	margin-bottom: 0 !important;
}

.fusion-content-boxes .heading {
	    margin-bottom: 4px !important;
}

.fusion-content-boxes .content-box-column {
	    padding-left: 8px !important;
    padding-right: 8px !important;
}

.fusion-content-boxes .content-box-wrapper {
	    padding: 18px !important;
}

.footer-form .gform_wrapper {
	background-color: #2e292d;
	padding: 36px;
	border-radius: 24px;
}

.footer-form .gform_wrapper .gfield input,
.footer-form .gform_wrapper .gfield textarea {
	background: #fff !important;
	border-radius: 4px !important;
}

.footer-form .gfield_label {
	color:#fff !important;
}

.footer-form .gform-footer {
	    justify-content: center !important;
}

.footer-form .gform_button {
	background-color: var(--awb-color4) !important;
	font-family: Cutive, Arial, Helvetica, sans-serif !important;
	font-size: 18px !important;
	padding: 16px 22px 12px !important;
	border: 3px solid #fff !important;
	border-radius: 8px !important;
}

.gform_wrapper .gform_button {
	background-color: var(--awb-color4) !important;
	font-family: Cutive, Arial, Helvetica, sans-serif !important;
	font-size: 18px !important;
	padding: 16px 22px 12px !important;
	border: 3px solid #fff !important;
	border-radius: 8px !important;
}

.fusion-footer p {
	margin-top: 0 !important;
	margin-block-start:  0 !important;
}

.footer-links p {
	margin-top: 0 !important;
}

.footer-links a {
	color: #fff !important;
}

.footer-links a:hover {
	color: var(--awb-color4) !important;
}

@media only screen and (max-width: 768px) {
	
	.fusion-button .fusion-button-text {
		    text-align: center !important;
	}
	
	.fusion-content-boxes.fusion-columns-3 .fusion-column {
		margin-bottom: 8px !important;
	}
	
	.fusion-footer 
	
}

@media only screen and (min-width: 500px) and (max-width: 768px) {
	
	.fusion-content-boxes.fusion-columns-3 .fusion-column {
		width: 50% !important;
		margin-bottom: 8px !important;
        padding: 0 8px !important;
	}
	
}